### Method

# Gtk ShortcutLabel get_accelerator

#### Declaration [src]

    const char*
    gtk_shortcut_label_get_accelerator (
      GtkShortcutLabel* self
    )

#### Description [src]

Retrieves the current accelerator of `self`.

Gets property | `Gtk.ShortcutLabel:accelerator`

#### Return value

Returns: | `const char*`
| The current accelerator.
| The data is owned by the instance.
| The return value can be `NULL`.
| The string is a NUL terminated UTF-8 string.